//[Data Table Javascript]



//Project:	Unique Admin - Responsive Admin Template

//Primary use:   Used only for the Data Table



$(function () {

    "use strict";
    $('[id="example1"]').DataTable();
    $('[id="example2"]').DataTable({
      'paging'      : true,
      'lengthChange': false,
      'searching'   : false,
      'ordering'    : true,
      'info'        : true,
      'autoWidth'   : false
    });

	$('[id="example"]').DataTable({
		dom: 'lBfrtip',
		buttons: [
			'copy', 'csv', 'excel', 'pdf', 'print'
		]
	});

  }); // End of use strict